<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->
     
    <link rel="stylesheet" href="assets/css/main.css" />
     
    <!-- CSS berhenti di sini -->

    <title>Front End Starterpack</title>
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300;400&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
  </head>
  <body>
    <!-- Penggalan <header> mulai dari sini -->

    <header>
      <div class="logo">
        <h2>IzDuTAk</h2>
        <span>quIZ aDU oTAK</span>
      </div>

      <div class="mode">
        <button onclick="setMode(true)" id="dark">
          <i class="fa-solid fa-moon"></i>
        </button>
        <button onclick="setMode(false)" id="light">
          <i class="fa-solid fa-sun"></i>
        </button>
      </div>
    </header>
    <div class="infoUser">
      <div class="page">
        <h2>Questions</h2>
        <h2 id="PN">1/10</h2>
      </div>
      <div class="profil">
        <h4><span>L</span>et's Create Record</h4>
        <h4 id="profName"></h4>
      </div>
    </div>

    <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  </body>
</html>

<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
<div class="QuestFill">
  <h2>"Ada soal yang belum kamu selesaikan, mau cek lagi?"</h2>
  <div class="buttonQ">
    <button id="Qya" onclick="check(true)">Oke,Cek lagi</button>
    <button id="Qtdk" onclick="check(false)">Tidak, terimakasih</button>
  </div>
</div>
<div class="confirWraper">
  <div class="confirm">
    <h2>yakin ingin submit?</h2>
    <button onclick="cnf(true)" id="ya">yes</button>
    <button onclick="cnf(false)" id="tdk">no</button>
  </div>
</div>

<div class="landing">
  <h2>
    Hello, mau cicip pertanyaan kita <i class="fa-regular fa-question"></i>
  </h2>
  <input type="text" id="user" placeholder="Input Your Name" />
  <h4 id="alrt">
    <i class="fa-solid fa-circle-exclamation"></i>Username wajib di isi! masukan
    minimal 4 karakter
  </h4>
  <button id="start">Start</button>
</div>

<div class="container">
  <div class="questwrap">
    <h1 id="question"></h1>
  </div>

  <div class="answerWrap">
    <div class="each">
      <input type="radio" id="choices0" name="choices" value="0" />
      <label for="choices0" id="choicesText0"></label>
    </div>

    <div class="each">
      <input type="radio" id="choices1" name="choices" value="1" />
      <label for="choices1" id="choicesText1"></label>
    </div>

    <div class="each">
      <input type="radio" id="choices2" name="choices" value="2" />
      <label for="choices2" id="choicesText2"></label>
    </div>
  </div>

  <div class="but">
    <button onclick="prevQuestion()" id="prev">Prev</button>
    <button onclick="nextQuestion()" id="next">Next</button>
  </div>

  <div class="submit">
    <button onclick="submitFinish()" id="submit">SUBMIT ALL AND FINISH</button>
  </div>
</div>

<div class="finish">
  <h1></h1>
</div>

<div class="retry">
  <div class="label">
    <h4>gimana? mau coba lagi?</h4>
  </div>

  <div class="ans">
    <button onclick="tryAgain(true)" id="lagi">Oke, coba lagi</button>
    <button onclick="tryAgain(false)" id="cukup">enggak, makasih</button>
  </div>
</div>
<!-- Penulisan coding selesai di sini -->

<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->

<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<footer id="footer">
  <main>
    <div class="info">
      <div class="loc">
        <h2>Location</h2>
        <p>Jl. Kanan Kiri No.11 JayaRaya</p>
      </div>

      <ul class="sos">
        <li><i class="fa-brands fa-instagram"></i></li>
        <li><i class="fa-brands fa-facebook-square"></i></li>
        <li><i class="fa-brands fa-twitter-square"></i></li>
      </ul>
    </div>

    <div class="join">
      <h2>Join with us</h2>
      <p>Senggoldong@gmail.com</p>
    </div>
  </main>

  <div class="copy">
    <p>Copyright &copyIzdutak 2022</p>
  </div>
</footer>


  
  <script src="assets/js/app.min.js" ></script>
  

  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->
<!-- bagian footer selesai -->
